CREATE TABLE [C6Storico].[ST_POSITION] (
	[OID_] varchar(35) NULL,
	[VERSION_] decimal(19,0) NULL,
	[F_PCONSULENZ_56F23] varchar(35) NULL,
	[POSITIONID] varchar(512) NULL,
	[CONSULENZAID] varchar(64) NULL,
	[TYPE__CATALO_35E2A] varchar(256) NULL,
	[POSITIONNAME] varchar(512) NULL,
	[CONTROVALORE] decimal(19,7) NULL,
	[C_OUTCTV_B4FB8] decimal(19,7) NULL,
	[C_NEEDAREASE_3D485] varchar(512) NULL,
	[C_NEEDAREASE_30873] varchar(512) NULL,
	[CATALOGUEITEMID] varchar(128) NULL,
	[F_OID__POSIT_00526] varchar(35) NULL,
	[F_PPROJECT_P_B5629] varchar(35) NULL,
	[CTVINIZIALE] decimal(19,7) NULL,
	[ID_ELAB] int NULL
)
GO